Subject: GOOD DAY READ AND TREAT AS URGENT...

From: "jessica hammed" <[email-masked]>
Date: Wed, 20 Jun 2007 13:24:47 +0200 (CEST)

Good day,

Dearest one,

I am Ms. Jessica Hammed. My late father has a profiling amount of $7.5 million US Dollars deposited with one of the leading prime bank here in ABIDJAN COTE D'IVOIRE, that he used my name as his only daughter for the next of kin in depositing of the fund. I write to solicit for your partnership towards the transfer of the above quoted funds to your Country for the purpose of investment  or any part of the globe and also to serve as a guardian of this fund since I am only 23 years old girl and also an orphan in a country having a critical political crisis and on the verge of going into a civil war.

I will give you more details upon the receipt of your response. Anticipating to hear from you soon. Kindly respond back to me through my private email address:  [email-masked]

Regards,
Ms. Jessica Hammed.
Desde el principio me gustó.. y luego, amor a primera vista